body {
	background: url(../images/background.jpg) center center no-repeat fixed;
	background-size: cover;
	/*min-width: 345px;*/
}

/* Для мобильных устройств */
@media only screen and (max-width: 767px) {
    body {
        background-image: url(../images/background-mobile.jpg);
    }
}
h1, .h1, h2, .h2, h3, .h3 {
  font-size: 1.8em;
  text-transform:uppercase;
  text-align:center;
  color:#4c2304;
  font-family:Arial;
  text-shadow: 0 0 0 #4c2304;
  padding: 20px 0;
}
 
#main {
	background: #fff;
}

#social_icon {
	padding: 0 0 0 26px;
}

/*#social_icon a, #social_icon a:hover {
	width: 33px;
    height: 33px;
    display: block;
    float: left;
    margin-right: 5px;
}

.icon_vk {
	background: url(../images/icon-vk.png) no-repeat;
	width:30px;
	height:30px;
}

.icon_face {
	background: url(../images/icon-face.png) no-repeat;
}

.icon_on {
	background: url(../images/icon-on.png) no-repeat;
}
.icon_youtube {
	background: url(../images/icon-yotube.png) no-repeat;
}*/
.customheader {
    padding: 20px;
	background: url(../images/header-bg.jpg) center center no-repeat;
	background-size: cover;
}
.customheader img {
 	width: 100%;
    max-width: 300px;
}
.customheader  p {
	margin:0;
}
.customheader span.phone_icon {
	background: url(../images/phone-icon.png) no-repeat;
	padding-left: 54px;
}
.customheader p.adress_name {
	padding-left: 54px;
	line-height: 18px;
}
.navbar {
	background: url(../images/menu-bg.png) repeat-x;
}
.navbar_bot{
	background: url(../images/botmenu-bg.png) repeat-x;
}
#slider {
  	margin-bottom: 30px;
}

#content {
}

#content-inner {
}

div.controls input {
  	border-radius: 4px;
  	min-height: 20px;
  	padding: 5px 8px;
  	border: 1px solid #c0c0c0;
}

div.controls input:focus,
div.controls input:active {
  	border: 1px solid #27a7e8;
  	outline: none;
  	box-shadow: 0 0 8px rgba(39, 167, 232, .6);
  	transition: .2s linear;
}

.mystyle {
  	background: #F6FACC;
}

.mystyle-header {
  	margin: 0 10px;
  	text-align: center;
}

.mystyle-header-h3 {
  	margin: 0;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 18px;
    color: #4c2304;
  	padding: 20px 0 0 0;
}

#footer {
	height:200px;
	background: url(../images/footer-bg.jpg) center center no-repeat;
  	background-size: cover;
}
@media (min-width: 1200px) {
  #footer {
    font-size:100%;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  #footer {
    font-size:90%;
  }
}
@media (max-width: 767px) {
  #footer {
    font-size:80%;
  }
}
.customfooter {
    padding: 26px 10px 10px 26px;
}
.customfooter img {
	width: 100%;
    max-width: 217px;
}
.customfoo_phone {
    padding: 30px 20px 0 0;
}
.customfoo_phone p {
	margin:0;
	line-height: 16px;
}
#footer ul li a {
  	font-weight: bold;
}

#footer ul li a:hover {
}

.navbar-toggle {
	background: #dddddd;
}

.navbar-toggle .icon-bar {
	background-color: #333 !important;
}

.navbar-red {
  	background: url(../images/menu-red.png) repeat-x top left;
  	height: 50px;
}

.navbar-purple {
  	background: url(../images/menu-purple.png) repeat-x top left;
  	height: 50px;
}

.pagination {
  	float: none;
  	text-align: center;
}

.pagination li > a,
.pagination li > span {
  	margin: 2px;
  	background-color: #CC0033;
    height: 50px;
  	padding: 12px 12px;
  	color: #fff;
}

.pagination li.disabled > a,
.pagination li.disabled > span {
  	margin: 2px;
  	background-color: #CC0033;
  	opacity: 0.7;
}
.pagination li > a:hover {
  	background-color: #000000;
  	transition: background .3s linear;
}

.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
  	background: transparent;
}

.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {
  	background: transparent;
}

.navbar-nav_mymenu > li {
  	float: left;
}

.navbar-nav_mymenu > li > a {
  	line-height: 28px;
  	font-weight: bold;
  	color: #fff;
}

.navbar-nav_mymenu > li > a:hover {
  	color: #fcfab8;  	
}

/*---------------*/
.container {
  margin-right: auto;
  margin-left: auto;
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
}
.row {
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
}
.navbar-default .navbar-nav > li > a {
	color: #4c2304;
	text-transform: uppercase;
	font-weight: bold;
  }
.nav > li > a {
  position: relative;
  display: block;
}
/*------1200+------*/
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }  
  .navbar-default .navbar-nav > li > a {
	font-size:16px;
	padding: 11px 20px;
  }
  .nav.menu.navbar-nav > li {
	  float:left;
  }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2e403+0,b2e403+50,85ab02+51,85ab02+100 */
background: #b2e403; /* Old browsers */
background: -moz-linear-gradient(top,  #b2e403 0%, #b2e403 52%, #85ab02 53%, #85ab02 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e403', endColorstr='#85ab02',GradientType=0 ); /* IE6-9 */
  box-shadow:0 2px 2px #868685;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2e403+0,b2e403+50,85ab02+51,85ab02+100 */
background: #b2e403; /* Old browsers */
background: -moz-linear-gradient(top,  #b2e403 0%, #b2e403 52%, #85ab02 53%, #85ab02 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e403', endColorstr='#85ab02',GradientType=0 ); /* IE6-9 */
  box-shadow:0 2px 2px #868685;
}  
nav.navbar_bot.navbar-default  li  a:hover,
nav.navbar_bot.navbar-default  li  a:focus,
nav.navbar_bot.navbar-default li.active  a,
nav.navbar_bot.navbar-default li.active a:hover,
nav.navbar_bot.navbar-default li.active a:focus
	{box-shadow:none;}
}
/*-----992-----*/
@media screen and (min-width: 992px) and (max-width: 1199px)  {
  .container {
    width: 970px;
  }
  .navbar-default .navbar-nav > li > a {
	  font-size:15px;
	  padding:11px 21px;
  }
  .nav.menu.navbar-nav > li {
	  float:left;
  }
  .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2e403+0,b2e403+50,85ab02+51,85ab02+100 */
background: #b2e403; /* Old browsers */
background: -moz-linear-gradient(top,  #b2e403 0%, #b2e403 52%, #85ab02 53%, #85ab02 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e403', endColorstr='#85ab02',GradientType=0 ); /* IE6-9 */
  box-shadow:0 2px 2px #868685;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2e403+0,b2e403+50,85ab02+51,85ab02+100 */
background: #b2e403; /* Old browsers */
background: -moz-linear-gradient(top,  #b2e403 0%, #b2e403 52%, #85ab02 53%, #85ab02 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e403', endColorstr='#85ab02',GradientType=0 ); /* IE6-9 */
  box-shadow:0 2px 2px #868685;
}
nav.navbar_bot.navbar-default  li  a:hover,
nav.navbar_bot.navbar-default  li  a:focus,
nav.navbar_bot.navbar-default li.active  a,
nav.navbar_bot.navbar-default li.active a:hover,
nav.navbar_bot.navbar-default li.active a:focus
	{box-shadow:none;}
}
/*-----768-----*/
@media screen and (min-width: 768px) and (max-width: 991px){
  .container {
    width: 750px;
  }
  .navbar-default .navbar-nav > li > a {
	  font-size:13px;
	  padding:11px 11px;
  }  
  .nav.menu.navbar-nav > li {
	  float:left;
  }
   .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
  .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2e403+0,b2e403+50,85ab02+51,85ab02+100 */
background: #b2e403; /* Old browsers */
background: -moz-linear-gradient(top,  #b2e403 0%, #b2e403 52%, #85ab02 53%, #85ab02 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e403', endColorstr='#85ab02',GradientType=0 ); /* IE6-9 */
  box-shadow:0 2px 2px #868685;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2e403+0,b2e403+50,85ab02+51,85ab02+100 */
background: #b2e403; /* Old browsers */
background: -moz-linear-gradient(top,  #b2e403 0%, #b2e403 52%, #85ab02 53%, #85ab02 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b2e403 0%,#b2e403 52%,#85ab02 53%,#85ab02 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e403', endColorstr='#85ab02',GradientType=0 ); /* IE6-9 */
  box-shadow:0 2px 2px #868685;
}
nav.navbar_bot.navbar-default  li  a:hover,
nav.navbar_bot.navbar-default  li  a:focus,
nav.navbar_bot.navbar-default li.active  a,
nav.navbar_bot.navbar-default li.active a:hover,
nav.navbar_bot.navbar-default li.active a:focus
	{box-shadow:none;}
}
/*-----<767-----*/
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }
  .navbar-collapse {
	background: #9ac601;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-default .navbar-nav > li > a {
	  color:#fff;
	  text-shadow:none;
	  padding: 5px 0;
  }
  .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li.active a {
	  color:#4c2304;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 14px;
	font-size:12px;
	border:none;
	color:#fff;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav a:hover {
	  background:none !important;
	  box-shadow:none !important;	  
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: transparent;
	color:#4c2304;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: transparent;
	color:#4c2304;
  }
}


.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
}
.navbar {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}
.navbar-inverse {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
.navbar-nav > li > a,
.navbar-nav > li > a:hover {
  -webkit-transition: color ease-in-out 0.2s;
  transition: color ease-in-out 0.2s;
}
.navbar {
  position: relative;
  min-height: 44px;
}


.navbar-toggle {
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 4px;
  margin-bottom: 4px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.navbar-collapse.in {
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
}
.navbar-collapse {
  overflow-x: visible;
  padding-right: 15px;
  padding-left: 15px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-overflow-scrolling: touch;
}
/*.navbar-default .navbar-nav > li > a {
  color: #4c2304;
  text-transform: uppercase;
  font-weight: bold;
}*/

.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #444444;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #dddddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-nav > li > a {
  line-height: 20px;
}



.dropdown-menu {
  position: absolute;
  top: 105%;
  left: -40%;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  background-color: #9ac601;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 10px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #fff;
  white-space: nowrap;
  text-transform:uppercase;
  border-bottom: 1px solid #fff;
  margin: 0 5px;
  font-weight: bold;
}
.dropdown-menu > li:last-child > a {
	border-bottom:none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #4c2304;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #4c2304;
  text-decoration: none;
  outline: 0;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #999999;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}

/*---Landing---*/
section.sppb-section {
	margin-top:0 !important;
}
.sppb-addon-container.sppb-wow.fadeInDown.sppb-animated {
	color:#000;
	text-shadow: 0 0 0 #000;
}
.sppb-row {
	margin:0;
}
.sppb-addon.sppb-addon-text-block.sppb-text-left {
	color:#000;
	text-shadow: 0 0 0 #000;
}
.sppb-addon.sppb-addon-text-block.sppb-text-center.pr {
	width: 20%;
    float: left;
	color:#4c2304;
	font-weight:bold;
	font-size: 0.8em;
}
@media (max-width: 767px){
  .sppb-addon.sppb-addon-text-block.sppb-text-center.pr {
	  float:none;
	  margin: 0 auto;
	  width: 100%;
	  padding: 10px 10px 20px 10px;
  }
  .sppb-addon.sppb-addon-text-block.sppb-text-center.pr:last-child {
	  margin-right:0;
  }
  .pr-text {
	height: 20px !important;
    border-right: none !important;
    padding: 10px 10px 0 10px !important;
    margin-bottom: 0 !important;
}
.pr-text-last {
	height: 20px !important;
    padding: 10px 10px 0 10px !important;
    margin-bottom: 0 !important;
}
  .pr-text, .pr-text-last {
    font-size:0.8em;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px){
  .pr-text, .pr-text-last {
    font-size:0.8em;
  }
}
h2.sppb-title-heading {
	text-align:center;
	padding:20px 0 0 0;
	color:#4c2304;
	text-transform:uppercase;
}
#sp-page-builder .sppb-section-title {
	margin-bottom:10px;
}
.pr-text {
    height: 120px;
    padding-top: 30px;
    border-right: 1px solid;
    padding: 30px 10px 0 10px;
    margin-bottom: 20px;
}
.pr-text-last {
    height: 120px;
    padding-top: 30px;
    padding: 30px 10px 0 10px;
    margin-bottom: 20px;
}
/*--*/
section.sppb-section.st {
    margin-top: 0 !important;
    padding: 30px 20px 20px 20px;
}
section.sppb-section.ok {
    margin-top: 0 !important;
    padding: 10px 20px 20px 20px;
}

.sppb-addon.sppb-addon-text-block.sppb-text-center.st {
    float: left;
    width: 33.333333%;
	text-transform: uppercase;
    color: #4D2406;
    font-weight: bold;
}
.st-text {
    height: 250px;
    border-right: 1px solid;
    padding: 0 30px;
}
.st-text-last {
	padding: 0 30px;
	border:none;
}
.sppb-addon.sppb-addon-text-block.sppb-text-center.st img {
	margin-bottom:20px;
}
@media screen and (min-width: 768px) and (max-width: 991px){
  .st-text, .st-text-last {
    font-size:0.8em;
  }
}
@media (max-width: 767px){
  .sppb-addon.sppb-addon-text-block.sppb-text-center.st {
	  float:none;
	  width: 100%;
	  padding: 10px;
  }
  .st-text {
	  border:none;
	  height: auto;
	  padding-bottom: 20px;
  }
}
section.sppb-section.st h3 {
    max-width: 460px;
    text-align: center;
    margin: 15px auto;
}
h3.sppb-title-heading {
	line-height:1.4em !important;
}
/*---Slider-home---*/
div#djslider87 {
}
.sppb-addon.sppb-addon-module.portf {
    margin: 0 -15px 40px -15px;
    background: #9ac601;
    padding: 26px 0 16px 0;
}
#slider87 li img {
	padding:10px;
}
div#navigation87 {
	top:35% !important;
}
img#prev87 {
    left: -6%;
}
img#next87 {
    right: -6%;
}
@media screen and (min-width: 768px) and (max-width: 991px){
  img#prev87 {
    left:0;
  }
  img#next87 {
    right:0;
  }
}
@media (max-width: 767px){
  img#prev87 {
    left:0;
  }
  img#next87 {
    right:0;
  }
}
/*---Slider-Otz---*/
.sppb-carousel-pro-text {
    padding-left: 40%;
    padding-right: 20px;
	color:#000;
	text-shadow:0 0 0 #000;
}
.sppb-carousel-pro-text h2 {
	display:none;
}
.sppb-carousel-inner.sppb-text-center img {
	margin-left:50px;
	max-width:300px;
	border-radius:50%;
}
@media (max-width: 767px) {
  .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner {
    position: relative;
  }
  .sppb-carousel-pro-text {
    padding: 0;
  }
  .sppb-carousel-inner.sppb-text-center img {
    margin: 0 auto;
	padding-left:0;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
	.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner {
    position: relative;
  }
  .sppb-carousel-pro-text {
    padding: 0;
  }
  .sppb-carousel-inner.sppb-text-center img {
    margin: 0 auto;
	padding-left:0;
  }
}
.sppb-carousel-indicators li {
	border: 1px solid #D2CFCF;
	background: #652D06;
	width: 14px;
    height: 14px;
	margin: 2px;
}
.sppb-carousel-indicators .active {
	background-color: #729301;
	width: 14px;
    height: 14px;
	margin: 2px;
	box-shadow: inset 0 1px 2px #191818;
}
.sppb-carousel-indicators {
	bottom:-10px;
}
.sppb-carousel {
    margin-bottom: 30px;
}
.sppb-carousel-arrow {
	width:44px;
}
a.sppb-carousel-arrow.left.sppb-carousel-control {
	background: url(../images/prev-grey.png) no-repeat;
	top:45%;
}
a.sppb-carousel-arrow.right.sppb-carousel-control {
	background: url(../images/next-grey.png) no-repeat;
	top:45%;
}
i.fa.fa-chevron-left, i.fa.fa-chevron-right {
	display:none;
}
/*----Portfolio---*/
.slider_p {
    background: #B2E403;
    padding: 20px 0;
}
div#thumbContainer119 {
    margin-left: 740px;
	width:260px !important;
	height:500px !important;
	background:#000;
}
div#thumbContainer_outer119 {
    height: 450px !important;
    top: 20px;
}
.YJIS_outer {
	float:left;
}
@media screen and (min-width: 768px) and (max-width: 991px){
  div#thumbContainer119 {
	width:260px !important;
	height:500px !important;
	background:#000;
  }
}
@media (max-width: 767px){
  div#thumbContainer119 {
	width:260px !important;
	height:500px !important;
	background:#000;
  }
}
/*---Otdelka---*/
section#otd-bg {
	padding:0 20px 20px 20px;
	margin: 0 !important;
}
section#otd-bg  .sppb-addon.sppb-addon-text-block.sppb-text-center, section.sppb-section.otd-bg .sppb-addon.sppb-addon-text-block.sppb-text-center {
	border-right: 1px solid #4C2A01;
}
section#otd-bg  .sppb-addon.sppb-addon-text-block.sppb-text-center.last, section.sppb-section.otd-bg .sppb-addon.sppb-addon-text-block.sppb-text-center.last{
	border:none;
}
.sppb-addon.sppb-addon-text-block.sppb-text-left.spisok ul {
	padding-left:0;
	padding-bottom: 20px;
}
.sppb-addon.sppb-addon-text-block.sppb-text-left.spisok li {
	background: url(../images/spisok-li.png) no-repeat 0 center;
	list-style:none;
	padding-left: 40px;
	line-height: 32px;
}
/*---Stroitelstvo---*/
h3.sppb-addon-title {
    height: 40px;
	font-family: Arial;
	padding:10px 0;
}
h2.sppb-title-heading {
    width: 50%;
    margin: 0 auto;
	line-height: 24px !important;
}

.sppb-col-sm-3 {
	padding:0;
}
/*---Otziv---*/
div#sp-page-builder.otz {
	background: url(../images/otz-bg.jpg) repeat;
}
section.sppb-section.otz-item {
	background: url(../images/otz-bg-item.png) repeat-x;
	background-position: 0;
	padding:0;
	margin: 20px 0;
}
section.sppb-section.otz-item-b {
	background: url(../images/otz-bg-item-b.png) repeat-x;
	padding:0;
	margin: 20px 0;
}
section.sppb-section.otz-item h3 {
	text-transform:none;
}
section.sppb-section.otz-item-b h3 {
	text-transform:none;
	margin:0;
	padding:0;
}
.sppb-addon.sppb-addon-text-block.sppb-text-center.-text{
	padding-top: 20px;
}
.sppb-img-responsive {
	max-width: 280px;
    border-radius: 140px;
    box-shadow: 0 2px 4px #928E8E;
}
@media (max-width: 767px){
  section.sppb-section.otz-item {
	background-repeat: repeat;
  }
}
/*---Price---*/
.sppb-addon.sppb-addon-text-block.sppb-text-left.price-des {
    color: #333333;
    font-size: 16px;
}
.customprice {
	background: url(../images/bg-green-price.jpg) repeat;
}
.customprice  td {
	border:2px solid #fff;
	padding:5px;
	color:#333333;
	text-shadow: 0 0;
}
.customprice  td p {
	margin:0;
}
/*---Contact---*/.sppb-addon.sppb-addon-module.cont_form h3 {    color: #fff;    font-size: 16px;    text-align: left;    font-weight: bold;}.qfblock label {	color:#fff;    text-align: left;    width: 70%;}.qfblock div input, .qfblock textarea {    width: 70%;}.qfsubmit {    width: 200px;}.qfsubmit input[type="button"] {    border: 1px solid #697F17;    color: #91B708;    text-transform: uppercase;    font-weight: bold;    text-shadow: 0 0 4px #fff;    padding: 10px;    border-radius: 5px;}
div#sp-page-builder.contact {
	background: url(../images/bg-green-contact.jpg) repeat;
}
.sppb-addon.sppb-addon-text-block.sppb-text-left.adress_l {
	color:#333333;
	font-weight: bold;
}
.sppb-addon.sppb-addon-text-block.sppb-text-left.adress_l a {
	color:#333333;
}
div#foxcontainer_m136 {
    padding-right: 40px;
}
div#foxcontainer_m136 h2 {
	font-size: 14px;
    color: #fff;
    font-weight: bold;
    padding: 0;
    margin-top: 10px;
	text-align:right;
}
div#foxcontainer_m136 label.control-label {
    color: #fff;
    font-weight: normal;
}
div#foxcontainer_m136 span.required {
    display: none;
}
div#foxcontainer_m136 .control-group {
    margin: 0 !important;
}
div#mid_136-text0 {
    padding-bottom: 20px;
}
div#foxcontainer_m136 .fox_form select, div#foxcontainer_m136 .fox_form textarea, div#foxcontainer_m136 .fox_form input[type="text"] {
	box-shadow: 0 0 4px inset;
}
div#foxcontainer_m136 .btn {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #dbdbdb 51%, #cbcbcb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#dbdbdb 51%,#cbcbcb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#dbdbdb 51%,#cbcbcb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cbcbcb',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 2px 2px #747574;
	color: #5b730b !important;
	text-transform:uppercase;
	font-weight:bold;
}
.sppb-addon.sppb-addon-single-image.sppb-text-center.cont-logo {
	padding: 20px;
    padding-top: 30%;
}
@media (max-width: 767px){
  .sppb-addon.sppb-addon-single-image.sppb-text-center.cont-logo {
	padding-top: 0;
  }
}
.sppb-addon.sppb-addon-single-image.sppb-text-center.cont-logo img {
    box-shadow: none;
    border-radius: 0;
}
/*---Portfolio---*/
section.sppb-section.portfolio .sppb-col-sm-12 {
	padding:0;
}
section.sppb-section.portfolio .sppb-addon-container {
	background: #729301;
}
section.sppb-section.portfolio .sppb-addon-container h3.sppb-addon-title {
    text-align: left;
    padding: 10px 0 0px 20px;
    color: #fff;
	height:auto;
	font-weight: bold;
}
.dj-tabber-in.dj-tabs-right {
}
#dj-tabber1m137 {
	padding:0;
	border: none;
    box-shadow: none;
}
/*.dj-slides {
	width:70% !important;
}
.dj-tabs {
	width:30% !important;
}*/
.djslider-loader {
	background:#000 !important;
}div#djslider-loader87 {    background: #9AC601 !important;}
.navigation-container-custom {
	margin:0 !important;
	padding:5px;
}
.cust-navigation-in {
	margin-top:3px;
}
.navigation-container {
	top:45% !important;
}
section.sppb-section.portfolio .navigation-container .prev-button:hover  {
	background: url(../images/portfolio-prev-hover.png) no-repeat !important;
}
section.sppb-section.portfolio .navigation-container .next-button:hover  {
	background: url(../images/portfolio-next-hover.png) no-repeat !important;
}
.cust-navigation-in span.load-button {
	opacity:0.5 !important;
	background:#BCBDB8 !important;
	border: 1px solid #fff !important;
}
.cust-navigation-in span.load-button-active {
	background:#B2E403 !important;
	opacity:0.8 !important;
}
.category-list form#adminForm {
    padding: 20px;
}
.category-list form#adminForm a {
    color: #85AB02;
    text-transform: uppercase;
}
#page-preloader{
position: fixed;
left: 0;
top: 0;
right:0;
bottom:0;
background: rgba(6, 6, 6, 0.6);
z-index: 30;}
 
.contpre small{font-size:25px;}
 
.contpre{
width: 250px;
height: 100px;
position: absolute;
left: 50%;top: 48%;
margin-left:-125px;
margin-top:-75px;
color:#fff;
font-size:40px;
letter-spacing:-2px;
text-align:center;
line-height:35px;}
 
#page-preloader .spinner {
position: absolute;
width: 41px;
height: 41px;
background: url(../images/oval.svg) center center no-repeat;
background-size:41px;    
margin: -16px 0 0 -16px;
}

/*---Заказать звонок---*/
.callme {
	cursor:pointer;
	padding: 20px 10px 10px 90px;
}
.callme a {
	color: #fff;
    	text-decoration: none;
    	padding: 5px 20px;
    	border-radius: 10px;
    background-color: #93bd02;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiNiMmU0MDMiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzc0OTYwMSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
    background-image: -webkit-gradient(linear, 0% 0%, 100% 100%,color-stop(0, rgb(178, 228, 3)),color-stop(1, rgb(116, 150, 1)));
    /* Android 2.3 */
    background-image: -webkit-repeating-linear-gradient(top left,rgb(178, 228, 3) 0%,rgb(116, 150, 1) 100%);
    /* IE10+ */
    background-image: repeating-linear-gradient(to bottom right,rgb(178, 228, 3) 0%,rgb(116, 150, 1) 100%);
    background-image: -ms-repeating-linear-gradient(top left,rgb(178, 228, 3) 0%,rgb(116, 150, 1) 100%);
}
.callme a:hover {
    background-color: #93bd02;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIxMDAlIiB5MT0iMTAwJSIgeDI9IjAlIiB5Mj0iMCUiPjxzdG9wIHN0b3AtY29sb3I9IiNiMmU0MDMiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzc0OTYwMSIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
    background-image: -webkit-gradient(linear, 100% 100%, 0% 0%,color-stop(0, rgb(178, 228, 3)),color-stop(1, rgb(116, 150, 1)));
    /* Android 2.3 */
    background-image: -webkit-repeating-linear-gradient(bottom right,rgb(178, 228, 3) 0%,rgb(116, 150, 1) 100%);
    /* IE10+ */
    background-image: repeating-linear-gradient(to top left,rgb(178, 228, 3) 0%,rgb(116, 150, 1) 100%);
    background-image: -ms-repeating-linear-gradient(bottom right,rgb(178, 228, 3) 0%,rgb(116, 150, 1) 100%);
}
div#jbCallme_callme_order {
    border-radius: 10px;
}
.jbCallme .jb_title {
	background: #7D9C12 !important;
	border-radius: 10px 10px 0 0;
}
.jbCallme input[type=submit] {
	background: #7D9C12 !important;
	border:none !important;
	box-shadow:none !important;
}
.jbCallme .jb_dev {
	display:none;
}

/*---Slider News---*/
.bt-cs .bt-inner .bt-title {
  display:inline !important;
  color: #5b7503 !important;
  text-transform: none !important;
  text-decoration: underline !important;
}
.slides_container {
  background: #f6facc;
  padding: 20px 0;
}
.bt-cs .bt-inner {
  padding-left:50px !important;
}
.bt-cs .bt-row.bt-row-last .bt-inner {
  padding-right: 50px !important;
  padding-left:10px !important;
}
.bt-introtext {
    padding-top: 10px;
  	color: #000;
    font-size:12px;
}
.bt-cs .bt-inner img {
  border:none !important;
  margin-right: 15px !important;
}

.bt-cs .next, .bt-cs .prev {
  display:block !important;
}
.bt-cs .next {
  right:5px !important;
}
.bt-cs .prev {
  left:5px !important;
}

.item-pagesst {
  padding: 0 30px;
  color: #000;
}
.item-pagesst img.pull-left {
  padding: 5px 20px 5px 0;
}
.item-pagesst img.pull-right {
  padding: 5px 0 5px 20px;
}
.item-pagesst img.pull-center {
  width: 100%;
}
.item-pagesst h1, .item-pagesst h2 {
    color: #6f8e03;
    font-size: 20px;
    max-width: 580px;
    margin: 40px auto 20px auto;
    line-height: 1.5;
    text-align:center;
    padding:0;
}
.item-pagesst div {
    display: inline-block;
}
.item-pagesst p, .item-pagesst div {
  padding-bottom:10px;
}
.page-header {
    display: block !important;
  	margin: 0;
}
@media only screen and (max-width: 500px) {
    .item-pagesst img.pull-left, .item-pagesst img.pull-right {
  	padding: 0;
    float:none;
    width:100%;
	}
  	.bt-cs .bt-row.bt-row-last .bt-inner {
  	padding-left:50px !important;
	}
  	.bt-cs .bt-inner {
    padding-right: 50px !important;
	}
  	.bt-cs .bt-inner img {
    width:99% !important;
  }
}
@media only screen and (max-width: 767px) {
    .bt-cs .bt-row.bt-row-last .bt-inner {
  	padding-left:50px !important;
	}
  	.bt-cs .bt-inner {
    padding-right: 50px !important;
	}
  	.bt-cs .bt-inner img {
    width:99% !important;
  }
}